@charset "UTF-8";
body {
	background-color: #666666;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/pimped_out_coolrooms_grad.png);
}
.twoColFixLtHdr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.twoColFixLtHdr #header {
	background: #DDDDDD;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 150px;
	background-color: #FFFFFF;
	height: 500px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #B08435;
}
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.bodynormal {
	font-size: 90%;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
	color: #000000;
}
.H2 {
	font-size: 110%;
	font-family: Arial, sans-serif;
	font-weight: bolder;
	font-variant: normal;
	font-style: normal;
	color: #9C7630;
}
.H2P {
	font-size: 110%;
	font-family: Arial, sans-serif;
	font-weight: bolder;
	font-variant: normal;
	font-style: italic;
	color: #631980;
}
.FooterLink {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #FFCE2D;
	text-decoration: underline;
}
A:hover.FooterLink {
	color: #8324B5;
	text-decoration: underline;
	padding-top: 10px;
}
.Footertxt {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	color: #FFCE2D;
}
.Footerdesign {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #FFCE2D;
	text-decoration: none;
}
A:hover.Footerdesign {
	color: #8324B5;
	padding-top: 10px;
}
.NormalLink {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
A:hover.NormalLink {
	color: #8324B5;
	text-decoration: none;
	padding-top: 10px;
}
